package org.jeecg.modules.apiService;

import org.jeecg.common.api.vo.Result;
import org.jeecg.modules.bean.LoginReq;

public interface LoginApiService {
    //小程序-登录接口
    Result<?> login(LoginReq loginReq);

    public Result<Object> bindPhone(String phoneCode);
}
